Bug 1058968 - Review Request: perl-Sort-Naturally - Perl module to sort lexically, but sort numeral parts numerically
Summary: Review Request: perl-Sort-Naturally - Perl module to sort lexically, but sort...
Status: CLOSED DUPLICATE of bug 469756
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1023633
TreeView+ depends on / blocked
 
Reported: 2014-01-28 21:38 UTC by Matías Kreder
Modified: 2014-02-16 11:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-29 08:18:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matías Kreder 2014-01-28 21:38:37 UTC
Spec URL: http://delete.fedorapeople.org/kpcli/perl-Sort-Naturally.spec
SRPM URL: http://delete.fedorapeople.org/kpcli/perl-Sort-Naturally-1.03-8.el6.src.rpm
Description: 
This module exports two functions, 'nsort' and 'ncmp'; they are used in
implementing the idea of a "natural sorting"
Fedora Account System Username: delete

Comment 1 Matías Kreder 2014-01-28 21:39:24 UTC
The review request is for epel6 and epel7 only. It is already maintained in Fedora.

Comment 3 Petr Šabata 2014-01-29 08:18:10 UTC
No, no, this is done via an SCM request in the original review, see
https://fedoraproject.org/wiki/Package_SCM_admin_requests#Package_Change_Requests_for_existing_packages

I'll request it for you then...

*** This bug has been marked as a duplicate of bug 469756 ***

Comment 4 Fedora Update System 2014-01-29 18:34:14 UTC
perl-Sort-Naturally-1.03-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Sort-Naturally-1.03-8.el6

Comment 5 Fedora Update System 2014-02-16 11:19:55 UTC
perl-Sort-Naturally-1.03-8.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.